<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/noneGameContainer"
    android:layout_width="match_parent"
    android:layout_height="374dp"
    android:gravity="center"
    android:orientation="vertical"
    android:background="@color/ui_surface">

    <ImageView
        android:id="@+id/noneGameIv"
        android:layout_width="148dp"
        android:layout_height="140dp"
        android:src="@drawable/pic_no_data" />

    <TextView
        android:id="@+id/noneGameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:text="哎呀，游戏都不见了 ～"
        android:textColor="@color/text_instance"
        android:textSize="15sp" />
</LinearLayout>